Op 9 Desember 2021 het die uitgewer Apache 'n sekuriteitsfout in die Log4J-logsagtewarekomponent aangemeld, wat wyd gebruik word deur baie toepassings wat die Java-taal gebruik.

Hierdie fout, genaamd "Log4Shell", is wyd teenwoordig in baie inligtingstelsels. Dit is waarskynlik in die mees ongunstige gevalle om 'n aanvaller toe te laat om afstandbeheer van die geteikende toepassing te neem, of selfs van die hele inligtingstelsel waar dit teenwoordig is.

Lees die artikel op die oorspronklike webwerf →

LEES  Hoe Jean-Bernard, van die sjef, 'n koper van die Hotel Fauchon Paris geword het